<?xml version="1.0" encoding="UTF-8"?>
<module type="JAVA_MODULE" version="4">
  <component name="FacetManager">
    <facet type="android" name="Android">
      <configuration>
        <option name="ALLOW_USER_CONFIGURATION" value="false" />
        <option name="GEN_FOLDER_RELATIVE_PATH_APT" value="/../../flutter_dock/gen" />
        <option name="GEN_FOLDER_RELATIVE_PATH_AIDL" value="/../../flutter_dock/gen" />
        <option name="MANIFEST_FILE_RELATIVE_PATH" value="/../../flutter_dock/AndroidManifest.xml" />
        <option name="RES_FOLDER_RELATIVE_PATH" value="/../../flutter_dock/res" />
        <option name="ASSETS_FOLDER_RELATIVE_PATH" value="/../../flutter_dock/assets" />
        <option name="LIBS_FOLDER_RELATIVE_PATH" value="/../../flutter_dock/libs" />
        <option name="PROGUARD_LOGS_FOLDER_RELATIVE_PATH" value="/../../flutter_dock/proguard_logs" />
      </configuration>
    </facet>
  </component>
  <component name="NewModuleRootManager" inherit-compiler-output="true">
    <exclude-output />
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/gen" isTestSource="false" generated="true" />
      <excludeFolder url="file://$MODULE_DIR$/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/build" />
    </content>
    <orderEntry type="jdk" jdkName="Android API 30 Platform" jdkType="Android SDK" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" name="Dart SDK" level="project" />
    <orderEntry type="library" name="Dart Packages" level="project" />
  </component>
</module>